.images {
  padding-top: 20px;
  padding-bottom: 20px;
}

.recipes-ingredient {
  padding-top: 20px;
  padding-bottom: 30px;
  padding-right: 10px;
  padding-left: 10px;
}

ol.circle > li:before {
  left: -40px;
  position: absolute;
  content: counter(item);
  background: rgb(148,158,55);
  border-radius: 100%;
  color: white;
  width: 1.6rem;
  text-align: center;
}

ol.circle {
  list-style: none;
  counter-reset: item;
}

.circle {
  line-height: 1.6rem;
  padding-left: 40px;
}

ol.circle > li {
  counter-increment: item;
  margin-bottom: 8px;
  position: relative;
}

.ingredients-block {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #e3e3e3;
  margin-top: 52px;
}

.direction-block {
  padding-top: 25px;
  padding-bottom: 20px;
  background: #e3e3e3;
  padding-right: 20px;
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.by-vicky-pee {
  font-size: 14px;
}

.meal-ideas, .dinner-dishes, .desserts, .sauce-and-sides, .meal-ideas-recipes {
  font-size: small;
  font-weight: 700;
  color: #616262;
  display: inline-block;
}

.meal-ideas-recipes:hover {
  text-decoration: underline;
}

